
[UnitClass]
ClassName=CVIllustrious
UnitType=9
AppearanceDate=19390101
DisappearanceDate=19541215
DisplayName=BR CV Illustrious

[Unit 1]
Name=HMS Illustrious
DOC=19390101
DOD=19541215

[Unit 2]
Name=HMS Formidable 
DOC=19401124
DOD=19470601

[Unit 3]
Name=HMS Victorious 
DOC=19410515
DOD=19681231

[Unit 4]
Name=HMS Indomitable 
DOC=19411010
DOD=19551010

[Unit 5]
Name=HMS Indefatigable 
DOC=19440503
DOD=19460101

[Unit 6]
Name=HMS Implacable
DOC=19440828
DOD=19460101
